The LilUrl plugin shortens URLs via a lilURL instance.

See: http://lilurl.sourceforge.net/

Installation
============
add "addPlugin('LilUrl', array('serviceUrl' => 'http://example.org'));"
to the bottom of your config.php

Settings
========
serviceUrl: The URL to the LilUrl instance.

Example
=======
addPlugin('LilUrl', array('serviceUrl' => 'http://example.org'));

